.bid-form {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding-top: 60px;
}

.fileds {
  border: 3px solid var(--blue);
  border-radius: 20px;
  padding: 50px;
}

.field {
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #626262;
  outline: none;
  width: -webkit-fill-available;
  padding: 12px 0;
}

.field:focus {
  border-bottom: 1px solid var(--blue);
  color: var(--blue);
}